openSUSE Security Update: Security update for chromium
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2023:0308-1
Rating:             critical
References:         #1216392 
Affected Products:
                    openSUSE Backports SLE-15-SP4
                    openSUSE Backports SLE-15-SP5
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:

   This update for chromium fixes the following issues:

   - Chromium 118.0.5993.88:
     * unspecified security fix (boo#1216392)


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Backports SLE-15-SP5:

      zypper in -t patch openSUSE-2023-308=1

   - openSUSE Backports SLE-15-SP4:

      zypper in -t patch openSUSE-2023-308=1



Package List:

   - openSUSE Backports SLE-15-SP5 (aarch64 x86_64):

      chromedriver-118.0.5993.88-bp155.2.49.1
      chromedriver-debuginfo-118.0.5993.88-bp155.2.49.1
      chromium-118.0.5993.88-bp155.2.49.1
      chromium-debuginfo-118.0.5993.88-bp155.2.49.1

   - openSUSE Backports SLE-15-SP4 (aarch64 x86_64):

      chromedriver-118.0.5993.88-bp154.2.135.1
      chromium-118.0.5993.88-bp154.2.135.1


References:

   https://bugzilla.suse.com/1216392

openSUSE: 2023:0308-1 critical: chromium

October 20, 2023
An update that contains security fixes can now be installed

Description

This update for chromium fixes the following issues: - Chromium 118.0.5993.88: * unspecified security fix (boo#1216392)

 

Patch

Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Backports SLE-15-SP5: zypper in -t patch openSUSE-2023-308=1 - openSUSE Backports SLE-15-SP4: zypper in -t patch openSUSE-2023-308=1


Package List

- openSUSE Backports SLE-15-SP5 (aarch64 x86_64): chromedriver-118.0.5993.88-bp155.2.49.1 chromedriver-debuginfo-118.0.5993.88-bp155.2.49.1 chromium-118.0.5993.88-bp155.2.49.1 chromium-debuginfo-118.0.5993.88-bp155.2.49.1 - openSUSE Backports SLE-15-SP4 (aarch64 x86_64): chromedriver-118.0.5993.88-bp154.2.135.1 chromium-118.0.5993.88-bp154.2.135.1


References

https://bugzilla.suse.com/1216392


Severity
Announcement ID: openSUSE-SU-2023:0308-1
Rating: critical
Affected Products: openSUSE Backports SLE-15-SP4 openSUSE Backports SLE-15-SP5 .

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo